Subject: New l2tp-base draft

From: "W. Mark Townsley" <[email-masked]>
Date: Mon, 16 Jul 2001 20:20:01 -0400

The new base specification for L2TP may be found in:

http://townsley.net/mark/l2tpv3/draft-ietf-l2tpext-l2tp-base-00.txt

This was sent before the cutoff last week, but I suspect the editor was fairly
overwhelmed.

More information is in the draft, but in short we tried to take as much as
possible from RFC2661 after PPP was removed, together with the consensus reached
from some recent discussions on the list here, and some proposed ideas of our
own after looking at the result. This is still very much a -00 draft, and as
such there still may be errors, new ideas that need refinement, replacement or
removal, etc. Comments quite welcome.

The PPP specification is still being edited and will be posted ASAP. Hopefully
by the end of the week, though the principal editor was hit by a very unwelcome
dose of sick leave over the past couple of weeks.

Thanks,

- Mark